body {
	margin-left: 0px; margin-top: 55px; margin-right: 0px; margin-bottom: 0px; background-color: #ffffff;
}
.text1 {
    font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #666666; font-style:italic; font-weight: lighter;  padding-bottom: 0px; padding-top: 0px; padding-right: 3px; padding-left: 0px;
}

.text2 {
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: #FFFFFF; font-weight: lighter;  padding-bottom: 0px; padding-top: 0px; padding-right: 3px; padding-left: 3px;
}

.text3 {
    font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #666666; font-style:italic; font-weight: lighter;  padding-bottom: 0px; padding-top: 0px; padding-right: 3px; padding-left: 0px;
}
.text2-red {
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color:#be1325; font-weight: bold; padding-bottom: 0px; padding-top: 0px; padding-right: 3px; padding-left: 3px;
}
.text2-black {
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; padding-bottom: 0px; padding-top: 0px; padding-right: 3px; padding-left: 3px;
}
.text2-st {
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; font-weight: bold; padding-bottom: 0px; padding-top: 0px; padding-right: 0px; padding-left: 0px;
}
.text1-r {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 1px;
}



.text1 A { 
    text-decoration:none; color: #ffffff; 
}
.text1-r A { 
    text-decoration:none; color: #ffffff; 
}
.text2 A { 
    text-decoration:none; color: #666666; 
}
.text1 A:hover { 
     text-decoration:none; color: #666666; 
}
.text1-r A:hover { 
    text-decoration:none; color: #666666; 
}
.text2 A:hover { 
    text-decoration:none; color: #666666; 
}
.text-small {
    font-family: Verdana, Arial, sans-serif; letter-spacing: 0px; font-size: 9px; color: #666666; font-weight: normal; padding-bottom: 0px; padding-top: 5px; padding-right: 5px; padding-left: 5px; line-height: 12px;
}
.text-small-m {
    font-family: Verdana, Arial, sans-serif; letter-spacing: 0px; font-size: 9px; color: #666666; font-weight: normal; padding-bottom: 0px; padding-top: 0px; padding-right: 5px; padding-left: 5px; line-height: 12px;
}
.text-small A { 
    text-decoration:none; color: #666666; 
}
.text-small-m A { 
    text-decoration:none; color: #666666; 
}
.text-small A:hover { 
    text-decoration:none; color: #666666; 
}
.text-small-m A:hover { 
    text-decoration:none; color: #666666; 
}
.box-pic {
    font-family: Verdana, sans-serif; letter-spacing: 0px; font-size: 36px; color: #ffffff; font-weight: bold; padding-bottom: 7px; padding-top: 0px; padding-right: 0px; padding-left: 3px; line-height: 0px;
}
.box-pic A { 
    text-decoration:none; color: #ffffff; 
}
.box-pic A:hover { 
    text-decoration:none; color: #666666; 
}
